/* Theme Colors */
/* - - - Color  Palette - - - */
/* - - - Typography - - - */
h1, h2, h3, h4, h5 {
  color: #0087A2;
}

.subtitle h3,
.subtitle h3:last-child {
  color: #0087A2;
}

.title,
.title h4 {
  color: #0087A2;
}

/* - - - Links - - - */
a {
  color: #0087A2;
}
a:hover, a:active {
  color: #0087A2;
}

/* - - - Buttons - - - */
.btn.active {
  background-color: rgba(0, 135, 162, 0.6);
}
.btn.active:active, .btn.active:hover {
  background-color: rgba(0, 135, 162, 0.6);
}

.btn-primary {
  background-color: #0087A2;
  border-color: #0087A2;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
.btn-primary .active {
  background-color: rgba(0, 135, 162, 0.8) !important;
  border-color: rgba(0, 135, 162, 0.8) !important;
}

.btn-sm.btn-page {
  color: #0087A2;
}

/* - - - Main Navigation - - - */
.navbar .navbar-collapse .step-1 {
  background-color: #0087A2;
}
.navbar.navbar-light .navbar-nav .active > .nav-link,
.navbar.navbar-light .navbar-nav .nav-link.active,
.navbar.navbar-light .navbar-nav .nav-link.show,
.navbar.navbar-light .navbar-nav .show > .nav-link {
  color: #0087A2;
}

/* - - - Desktop Navigation - - - */
.nav-workflow button.active, .nav-workflow button.active:after, .nav-workflow button.active:hover {
  background: #0087A2;
}
.nav-workflow button:hover, .nav-workflow button:hover:after {
  color: #0087A2;
}
.nav-workflow button.visited {
  color: #0087A2;
}
.nav-workflow button.visited.active {
  background: #0087A2;
}

/* - - - Right Column - Resources, Services Documents - - - */
.resources a:hover, .resources a:active,
.documents a:hover,
.documents a:active,
.services a:hover,
.services a:active,
.events a:hover,
.events a:active {
  color: #0087A2;
  text-decoration: none;
}

/* - - - Forms  - - - */
input:focus,
textarea:focus,
.form-control:focus,
.custom-select:focus {
  border-color: #F78840;
}

/* Radio */
.custom-radio .custom-control-input {
  /* Checked state */
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before, .custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #F78840;
}

/* Chemark Checked */
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #F78840;
}

.autocomplete-results .selected {
  color: #0087A2;
}

/* - - -  Alerts - - - */
.alert-message h2.title {
  color: #F78840;
}
.alert-message a.fa.close {
  background-color: #F78840;
}

/* - - -  Notifications - - - */
.notifications-unread {
  background: #F78840;
}

.notification-block.from {
  background-color: rgba(0, 135, 162, 0.1);
}

/* - - -  Palette - - - */
.palette-header,
.palette-footer {
  background-color: #0087A2;
}

/* - - -  Welcome - - - */
.welcome {
  color: #0087A2;
}
